Subject: bug#21338: 25.0.50; 25.0.50; forward-symbol works improperly for Elisp ?\(

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Aug 2019 21:47:10 +0200

Oleh Krehel <[email-masked]> writes:

> For example, starting with an Elisp buffer "|?\(", where "|" is the
> point, I would expect (forward-symbol 1) to change the buffer to "?\(|".
> Instead, it ends up as "?|\(".

(I'm going through old bug reports that have unfortunately not gotten
any responses.)

I'm unable to reproduce this bug in Emacs 27, so I'm guessing this has
been fixed during the intervening years.  I'm closing the bug report;
please reopen if this bug is still present.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no